<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<title>Rab'bin peşindeyim</title>
<lyrics>[V1]
 Rab'bin peşindeyim adım adım imanla. Yaşarım senin için, çok çok sevinçliyim. Rab'bim kuvvetimdir, asla korkmam. Senin yolundayim, asla bırakmam. Rab'bim kalkanımdır, asl
 a korkmam. Benim çobanımsın, asla bırakmam.  Rab'bin peşindeyim adım adım imanla. Yaşarım senin için, çok çok sevinçliyim. Sana güvenirim, sana güvenirim, sana güvenirim,
 sana güvenirim!</lyrics>
</song>